@charset "utf-8";
/* CSS Document */

/*
[1]GLOBAL-CLASS
[2]MARGIN-CLASS
[3]PADDING-CLASS
[4]WIDTH-CLASS
[5]HEIGTH-CLASS
[6]FONT-CLASS
[7]FLOAT-CLEAR
===================================*/

/*[1]GLOBAL-CLASS
===================================*/
.floatLeft{float:left;}
.floatRight{float:right;}
.right{text-align:right;}
.left{text-align:left;}
.center{text-align:center;}
.bold{font-weight:bold;}
.bgyellow{background:#fff5d9;}
.bg2yellow{background:#ffecb4;}
.bgdyellow{background:#fdda71}
.bgdblue{background:#a2ccf4;}
.bgpink{background:#ffdddd;}
.bgblue{background:#e1effc;}
.bg1blue{background:#ade3f6;}
.bg2blue{background:#e3f8ff;}
.bggray{background:#cccccc;}
.overflow{overflow:hidden}
.underline{text-decoration:underline;}
.bdrline { border-bottom:1px solid #dcdcdc}
.bdr_none { border:none;}
.no_style {list-style:none;}
.li_inline li {display:inline}
.mp0 {margin:0;padding:0;}
.hide {display:none}
.clear { clear:both}
/*
[2]MARGIN-CLASS
===================================*/
.m0auto{margin:0 auto;}
/*margin top*/
.mT01{margin-top:1px;}
.mT02{margin-top:2px;}
.mT03{margin-top:3px;}
.mT04{margin-top:4px;}
.mT05{margin-top:5px;}
.mT10{margin-top:10px;}
.mT12{margin-top:12px;}
.mT15{margin-top:15px;}
.mT20{margin-top:20px;}
.mT25{margin-top:25px;}
.mT30{margin-top:30px;}
.mT35{margin-top:35px;}
.mT40{margin-top:40px;}

/*margin right*/
.mR00{margin-right:0px!important;}
.mR05{margin-right:5px;}
.mR10{margin-right:10px}
.mR12{margin-right:12px;}
.mR15{margin-right:15px;}
.mR20{margin-right:20px;}
.mR22{margin-right:22px;}
.mR25{margin-right:25px;}
.mR30{margin-right:30px;}
.mR45{margin-right:45px;}


/*margin bottom*/
.mB05{margin-bottom:5px;}
.mB10{margin-bottom:10px;}
.mB12{margin-bottom:12px;}
.mB15{margin-bottom:15px!important;}
.mB20{margin-bottom:20px;}
.mB25{margin-bottom:25px;}
.mB30{margin-bottom:30px;}
.mB35{margin-bottom:35px;}
.mB40{margin-bottom:40px;}
.mB43{margin-bottom:43px;}

/*margin left*/
.mL05{margin-left:5px;}
.mL10{margin-left:10px!important;}
.mL12{margin-left:12px;}
.mL14{margin-left:14px;}
.mL15{margin-left:15px;}
.mL20{margin-left:20px;}
.mL22{margin-left:22px;}
.mL25{margin-left:25px;}
.mL30{margin-left:30px;}
.mL160{margin-left:160px;}

/*
[3]PADDING-CLASS
===================================*/

/*padding top*/
.pT03{padding-top:3px;}
.pT05{padding-top:5px;}
.pT10{padding-top:10px;}
.pT15{padding-top:15px;}
.pT20{padding-top:20px;}
.pT25{padding-top:25px;}
.pT30{padding-top:30px;}

/*padding right*/
.pR05{padding-right:5px;}
.pR10{padding-right:10px;}
.pR15{padding-right:15px!important;}
.pR20{padding-right:20px;}
.pR25{padding-right:25px!important;}
.pR30{padding-right:30px;}

/*padding bottom*/
.pB05{padding-bottom:5px;}
.pB08{padding-bottom:8px;}
.pB10{padding-bottom:10px;}
.pB12{padding-bottom:12px;}
.pB15{padding-bottom:15px;}
.pB20{padding-bottom:20px;}
.pB25{padding-bottom:25px;}
.pB30{padding-bottom:30px;}

/*padding left*/
.pL05{padding-left:5px;}
.pL10{padding-left:10px;}
.pL15{padding-left:15px!important;}
.pL20{padding-left:20px;}
.pL25{padding-left:25px!important;}
.pL30{padding-left:30px;}
.pL50{padding-left:50px!important;}
/*


/*
[4]WIDTH-CLASS
===================================*/
.w50{width:50px;}
.w100{width:100px;}
.w110{width:110px;}
.w140{width:140px;}
.w150{width:150px;}
.w200{width:200px;}
.w210{width:210px;}
.w220{width:220px;}
.w250{width:250px;}
.w280{width:280px;}
.w300{width:300px;}
.w310{width:310px;}
.w320{width:320px;}
.w330{width:330px;}
.w340{width:340px;}
.w350{width:350px;}
.w360{width:360px;}
.w380{width:380px;}
.w445{width:445px;}
.w450{width:450px;}
.w480{width:480px;}
.w500{width:500px;}
.w550{width:550px;}
.w580{width:580px;}
.w600{width:600px;}
.w645{width:645px;}

/*
[5]HEIGHT-CLASS
===================================*/
.h25{height:25px;}
/*
[6]FONT-CLASS
===================================*/
.lheight40{
line-height:40px;
}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f17{font-size:17px;}
.f18{font-size:18px;}
.f19{font-size:19px;}
.f20{font-size:20px;}
.f21{font-size:21px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f27{font-size:27px;}

.fp69 {font-size:69%;}		/* 11px */
.fp75 {font-size:75%;}		/* 12px */
.fp81 {font-size:81%;}		/* 13px */
.fp87 {font-size:87.5%;}	/* 14px */
.fp94 {font-size:93.8%;}	/* 15px */
.fp113 {font-size:113%;}	/* 18px */
.fp125 {font-size:125%;}	/* 20px */
.fp130 {font-size:130%;}	/* 20px */
.fp150 {font-size:150%;}	/* 24px */
.fp175 {font-size:175%;}	/* 28px */
.fp188 {font-size:188%;}	/* 30px */

.lttr_01em {letter-spacing:-0.01em;}
.lttr_05em {letter-spacing:-0.03em;}
.lttr_3em {letter-spacing:-0.3em;}
.lttr_5em {letter-spacing:-0.5em;}
.lttr01em {letter-spacing:0.1em;}
.lttr02em {letter-spacing:0.2em;}
.lh_1-2em {line-height:1.2em;}
.lh_1-3em {line-height:1.4em;}
.lh_2em {line-height:2em;}




.red{color: #ff0000!important;}
/*.blue{color:#00529f;}*/
.blue{color:#3367A9;}
.blue a {color:#3367A9;}
.blue a:hover {color:#3367A9;}
.black{color:#000000;}

.gray{color:#333333;}
.green{color:#16886e;}
.white{color:#ffffff;}
.yellow{ color:#ffae00;}
.dgray{color:#4b4b4b;}
.lgray{color:#666666;}
.lgray2{color:#bdbbbb;}
.lgray3{color:#a0a0a0;}
.white{color:#ffffff;}
//.white a, a:hover {color:#ffffff;}
a:hover {color:rgb(0, 128, 0);}		//20131018 add
.orange{color:#f47920;}
.fweight100{font-weight:100;}

/*
[7]FLOAT-CLEAR
===================================*/
.clearfix:after{
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix{
overflow:hidden;
zoom:1;
}

.clearfix{
clear:both;
}